/*   
Theme Name: Engager Child Theme
Template: engager
Theme URI:
Description: Engager Responsive Multi-Purpose Wordpress Theme
Author: INGAGE MEDIA
Author URI: http://ingagemedia.com.au/
Tags: engager, ingage media
Version: 1.1
*/

/* ------- Insert custom styles below this line ------- */
#site-wrapper {
    margin-top: 0px;
}

#header #header-wrapper >.container-wrapper {
    padding-top: 5px;
    padding-bottom: 5px;
}

#main-menu #main-menu-wrapper >.container-wrapper,
#main-slider #main-slider-wrapper >.container-wrapper{
}


#header .left-view {
    width: 32%;
    height: 120px;
}
#header .center-view {
    width: 32%;
    height: 120px;
    margin-left: 2%;
    position: relative;
}
#header .left-view .logo,
#header .center-view .logo {
    height: 120px;
    text-align: center;
    position: relative;

}
#header .left-view .logo img {
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
#header .center-view .logo img {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#header .right-view {
    width: 32%;
    min-height: 120px;
    margin-left: 2%;
}
#header .right-view .engager-socials {
    margin-bottom: 5px;
}
#header .right-view .textwidget {
    font-family: 'Open Sans',sans-serif;
    font-size: 13px;
    line-height: 140%;
    color: #333 !important;
}
#header .right-view .textwidget p {
    padding-bottom: 3px;
}
#header .right-view .textwidget .address-list .item {
    /*float: right;
    width: 49%;
    max-width: 225px;
    margin-left: 1%;*/
    margin-bottom: 6px;
}
#header .right-view .textwidget .address-list .item h3 {
    font-size: 16px;
    color: #00477b;
}
#header .right-view .textwidget .address-list .item .tel a {
    font-weight: bold;
    font-size: 16px;
    color: #333;
}
#header .right-view .textwidget .address-list .item .tel a:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f095";
    margin-right: 5px;
}
#header .right-view .textwidget .address-list .item p a {
    text-decoration: underline;
}
#header .right-view .textwidget .address-list .item p a:hover {
    text-decoration: none;
}

#main-menu .menu-container {
    border-radius: 8px 8px 0px 0px;
    -moz-border-radius: 8px 8px 0px 0px;
    -webkit-border-radius: 8px 8px 0px 0px;
}
#main-menu .menu-item {
    border-left: 1px solid #e6e9ed;
}
#main-menu .menu-item:first-child {
    border-left: none;
}
#main-menu .menu-item:first-child a {
    border-radius: 8px 0px 0px 0px;
    -moz-border-radius: 8px 0px 0px 0px;
    -webkit-border-radius: 8px 0px 0px 0px;
}


.home-features-item .featured-content li {
    list-style: none;
    line-height: 24px;
    min-height: 24px;
    padding-left: 40px;
    margin-bottom: 6px;
    background: url('images/bullet-icon.png') no-repeat 10px 0px;
}
.home-page-view .home-content > .widget-item {
    padding-bottom: 0px;
}
.engager-home-features #home-features .home-features-item {
    margin-bottom: 0px;
}

#footer {
    padding-top: 0px;
}
#footer #footer-top #footer-top-wrapper >.container-wrapper {

}
#footer #footer-top .col-item.col-1 .widget-item {
    padding-top: 0px;
    font-size: 15px;
    line-height: 22px;
}
#footer #footer-top .widget-item.comprehensivegooglemap_widget h3.widget-title {
    /*display: none;*/
}

#main-slider .ls-slide h1 {
    font-size: 22px !important;
    line-height: 130%;
    min-width: 280px;
}
#main-slider .ls-slide h1 span {
    font-size: 75%;
    line-height: 130%;
}

@media(max-width: 767px) {
    #header .left-view,
    #header .center-view {
        float: none;
        width: 100%;
        height: auto;
        margin-top: 8px;
        text-align: center;
    }
    #header .left-view {
        margin-top: 0;
    }
    #header .left-view .logo,
    #header .center-view .logo {
        height: auto;
    }
    #header .left-view .logo img,
    #header .center-view .logo img {
        position: relative;
        top: auto;
        left: auto;
        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -ms-transform: translate(0);
        -o-transform: translate(0);
        transform: translate(0);

    }
    #header .right-view .textwidget .address-list .item {
        float: none;
        width: 100%;
        height: auto;
        max-width: none;
        padding-top: 8px;
    }
    #header .right-view .textwidget .address-list .item:first-child {
        padding-top: 0px;
    }

    #main-menu .menu-container,
    #main-menu .menu-item:first-child a {
        border-radius: 0px;
        -moz-border-radius: 0px;
        -webkit-border-radius: 0px;
    }
    #main-menu .menu-item {
        border-left: none;
    }

    #main-slider .ls-slide h1 {
        display: none;
    }
}